Canon Lide 200 - Snow Leopard

Associate
Joined
9 Apr 2007
Posts
68
Hi

Since upgrading to snow leopard I am unable to use my scanner (Canon Lide 200) I visited the canon website site today an notice that MP Navigator EX 2.04 is released that supports snow leopard.

removed all trace of the previous version and installed the updated software, but it still returns and error stating "the scanner driver for this software is not installed ..."

So how do i get the driver software as I have looked on canons website and can't see it.

Please help if you can

Thanks

Shaun
 
Top Bottom